main {
    width: 100%;
    max-width: 1200px;
    padding: 20px;
    margin: 0 auto;
    a {
        color: #4285f4;
    }
}

.tableall {
    width: 100%;
    display: block;
    position: relative;
    overflow: scroll;
}

table {
    border-collapse: collapse;
    width: 100%;
    min-width: 1150px !important;
    border: 1px solid gray;
}

th, td {
    padding: 10px;
    border: 1px solid gray;
    text-align: left;
}

th {
    background-color: #000;
    color: #ffffff;
    font-weight: bold;
}

caption {
    padding: 10px;
    font-weight: bold;
    text-align: left;
}

#document {
    padding-top: 0;
    padding-bottom: 30px;
}